#body_cont,.hide {
    display: none;
}
.nobg{
	background:none !important;
}
.container.mobile{
	width:100%;
	background:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

.content-right.mobile .news-detail .release {
    font-size: 15px;
}
.content_area.mobile{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.content-right.mobile{
	padding:0 20px;
	width:100%;
	margin:auto;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.content-right.mobile .news-detail {
    padding: 20px 0 0;
}
.galink{
	display:none;
}
.content-right.mobile .galink{
	color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
	display:block;
}
.content-right.mobile .description img {
    max-width: 100% !important;
}

.news-detail.mobile .large-image-details {
    float: left;
    margin-bottom: 15px;
    text-align: center;
    width: 100%;
}
.news-detail.mobile .large-image-details img {
    float: none !important;
    margin: 0 !important;
    padding: 0 !important;
} 
.news-detail.mobile .plain-image{
	margin:15px 0 !important;
}

/*added feb 7 2015*/
.mobile .content-inner .content-area-left h2{
	color:#FFF;
}
.mobile .left-area,
.mobile .news-detail-date,
.mobile .social-sharing,
.mobile #display-area .content-inner .right-area .inner-bg-mid .content-area .content-area-left h1:first-child,
.mobile .content-inner .inner-bg-bot,
.mobile #footer {
    display: none;
}
.mobile .container{
	background:none;
}
.mobile #display-area{
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.mobile .content-inner{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.mobile .content-inner .inner-bg-mid{
	background:none;
	min-height:auto !important;
	padding:0;
	box-sizing:border-box;
	
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.mobile #display-area .right-area {
    width: 100%;
	padding:20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.mobile #display-area .content-inner .right-area .inner-bg-mid .content-area .content-area-left {
    width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

.mobile .news-details-descp {
    width: 100%;
	padding:0;
}

.mobile .content-area{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.mobile .release{
	color:#9a9ae7 !important;
	display:block !important;
	margin-bottom:20px;
	padding-bottom:20px;
	background: url("/images/news-bg-bottom.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
	width:100%;
}
.mobile img {
    float: none !important;
    margin: 0 !important;
    max-width: 100%;
    width: auto;
}
ul.inner-gallery {
    float: left;
    margin: 20px 0 0;
    padding: 0;
    width: 100%;
}
ul.inner-gallery li {
    float: left;
    list-style: outside none none;
    margin-bottom: 15px;
    margin-right: 15px;
}

@media (max-width:360px){
	ul.inner-gallery li{
		width:100%;
		text-align:center;
	}

}